@charset "utf-8";
/* CSS Document */

html, body { margin:0; padding:0; width:100%; background:#000; }

#eqwel { width:100%; max-width:1070px; margin:0 auto; }

.content { width:100%; max-width:1000px; height:800px; background:url(../images/eqwel-back2.jpg) top left no-repeat; float:left; }

.video { width:600px; margin:250px 0 0 150px; }

.buts { width:100%; max-width:55px; float:right; }

.buts img { width:80%; height:auto; margin:23px auto; border:0; }

.clr { clear:both; }